if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/lib64/mumble ; rm -rf libmumbleoverlay.so )
( cd usr/lib64/mumble ; ln -sf libmumbleoverlay.so.1.5.0 libmumbleoverlay.so )
